¿Cuáles son los requerimientos mínimos para ejecutar BriskBard?

  • Windows XP (SP3), Vista, 7, 8, 8.1, 10 o posterior.
  • Cualquier CPU con instrucciones SSE (Pentium III y posteriores).
  • 20MiB de espacio libre en el disco duro.

Aviso legalAcuerdo de licencia de usuario final de BriskBardAcerca de míMapa del sitio webBúsqueda
Copyright © 2016  Todos los derechos reservados.
Uso de cookies

Por el hecho de navegar en este sitio acepta usar nuestras cookies. Solo verá este mensaje una vez.
Más información
Cerrar